<?xml version="1.0" encoding="utf-8"?>

<File Version="1.0">
	
	<ExtensionPoint ID="I_PbSNC7330Programer" Enable="1">
		<Plugin ID="SNC7330Programer" Bundle="SNC7330Programer.dll" Enable="1"/>	
	</ExtensionPoint>	
</File>
